<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="Catalog.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Shutterbuy</title>
</head>

<body id="body">
	<!-- Header -->
	<section id="header" class="text-light p-1">
		<div>
			<a class="m-3" href="../index.html">Home</a>
			<a class="m-3 bg-light" href="">Catalog</a>
			<a class="m-3" href="../Contact_Us/Contact_Us.html">Contact Us</a>
			<img class="d-inline float-right" src="">
			<p class="d-inline float-right text-dark font-weight-bold">Shutterbuy</p>
		</div>
	</section>

	<!-- Image with Catalog -->
	<section>
		<div>
			<div>
			<form id="form" method="" action="Send_button.html">
				First Name: <br>
				<input type="text" name="fname"><br>
				Last Name: <br>
				<input type="text" name="lname"><br>
				Email: <br>
				<input type="text" name="Email"><br>
				Contact Number: <br>
				<input type="text" name="Number"><br>

				Item to be purchased: <br>
				<input type="radio" name="Purchase">Writing Materials
				<input type="radio" name="Purchase">Notebooks Materials
				<input type="radio" name="Purchase">Art Materials
				<br>

				Service Type: <br>
				<select name="dropdown">
				<option value="Cash_on_Delivery">Cash on Delivery</option>
				<option value="Online_banking">Online Banking</option>
				</select> <br>

				Deposit: <br>
				<input type="text" name="Deposit"><br>

				Preferred Contact: <br>

				<input type="checkbox" name="Email"> Email <br>
				<input type="checkbox" name="Number"> Phone <br>

				Package: <br>
				<input type="radio" name="Package">Individual<br>
				<input type="radio" name="Package">Bulk<br>

				<button type="reset" id="reset">Reset</button>
				<button class="Send_button">Send!</button>
			</form>
		</div>
			<div class="container mt-5 b-5 p-3 mx-2 bg-dark d-inline-block text-light text-center w-25">
				<img id="img1" src="https://www.allaboutlean.com/wp-content/uploads/2016/03/Pen-vs-Pencil-300x191.jpg">
				<h3>Writing Materials</h3>
				<p>This includes Pencils such as Mongol 1, 2, and, 3 and Pens with different assortments and styles like ballpoint pens, colored pens (red, blue and green), and sign pens.</p>
			</div>

			<div class="container mt-5 b-5 p-3 mx-2 bg-dark d-inline-block text-light text-center w-25">
			<img class="img" id="img2" src="https://scontent.fceb6-1.fna.fbcdn.net/v/t31.18172-8/13403285_1103276063078445_1695183253224440766_o.jpg?_nc_cat=107&ccb=1-7&_nc_sid=9267fe&_nc_eui2=AeFfQVu-WpjukU65ci2y_OZ61VdMiyKyG6fVV0yLIrIbpyE_hikFx9ziN0x8Gsl-V0xZkgHBJenm_ydvUdwqz9Vb&_nc_ohc=4lSg65vR0AUAX9FQnRV&_nc_ht=scontent.fceb6-1.fna&oh=00_AfAsMN4qlDxmP-zBmrcC2MwGj3AJsB5un4rqVVKS8zVBcg&oe=63EAEDBA">
			<h3>Notebooks</h3>
			<p>Notebooks for all grade school to senior high school students. We also have our best selling "FPJ's: Ang Probinsyano notebooks". Get them while they last!</p>			
			</div>

		<div class="container mt-5 b-5 p-3 mx-2 bg-dark d-inline-block text-light text-center w-25">
			<img class="img" id="img3" src="https://www.elephango.com/images/RCLG/art-supplies-13345.jpg">
			<h3>Art Materials</h3>
			<p>Painbrushes, Colored paints, Crayons and, Oil pastels for your creative hands.</p>
		</div>

		</div>
	</section>

	<br>

		<!-- Footer -->
	<div id="footer" class="p-1">
		Shutterbuy 2020-2023
	</div>
</body>

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</html>